{{define "content"}}

<form method="post" action="/login">

    <div class="field">
        <label class="label">ログインID</label>
        <div class="control">
            <input class="input" type="text" name="login-id" title="ログインID" value="{{.login_id}}">
        </div>
    </div>

    <div class="field">
        <label class="label">パスワード</label>
        <div class="control">
            <input class="input" type="password" name="password" title="パスワード">
        </div>
    </div>

    <div class="field is-grouped">
        <div class="control">
            <button class="button is-link">ログイン</button>
        </div>
    </div>

</form>

{{end}}
